--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #entries"
full_name: DataMapper::Model#to_a
is_singleton: false
name: to_a
params: ()
visibility: public
